
  

  
  @property --font-size--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 18px;
}
@property --font-size--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 14px;
}
@property --color--primary {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --font-size--2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 24px;
}
@property --color--red--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEE2E2;
}
@property --color--red--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCA5A5;
}
@property --color--red--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EF4444;
}
@property --color--red--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B91C1C;
}
@property --color--red--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #7F1D1D;
}
@property --font-size--base {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --color--blue--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DBEAFE;
}
@property --color--blue--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #93C5FD;
}
@property --color--blue--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --color--blue--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1D4ED8;
}
@property --color--blue--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1E3A8A;
}
@property --color--grey--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --color--grey--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D4D4D4;
}
@property --color--grey--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--grey--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #404040;
}
@property --color--grey--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #171717;
}
@property --color--secondary {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--green--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D1FAE5;
}
@property --color--green--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #6EE7B7;
}
@property --color--green--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #10B981;
}
@property --color--green--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #047857;
}
@property --color--green--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #064E3B;
}
@property --font-family--text {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: system-ui;
}
@property --font-weight--bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --color--yellow--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEF3C7;
}
@property --color--yellow--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCD34D;
}
@property --color--yellow--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F59E0B;
}
@property --color--yellow--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B45309;
}
@property --color--yellow--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #78350F;
}
@property --font-weight--light {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --font-family--heading {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --font-weight--regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --font-weight--semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}

  :host, :root {
  --font-size--lg: 1.125rem;
  --font-size--sm: 0.875rem;
  --color--primary: var(--color--blue--500);
  --font-size--2xl: 1.5rem;
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --font-size--base: 1rem;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #F5F5F5;
  --color--grey--300: #D4D4D4;
  --color--grey--500: #737373;
  --color--grey--700: #404040;
  --color--grey--900: #171717;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --font-family--text: system-ui;
  --font-weight--bold: 700;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--light: 300;
  --font-family--heading: sans-serif;
  --font-weight--regular: 400;
  --font-weight--semi-bold: 600;
}
  
  
  [data-nc-theme~="Default"] {
  --font-size--lg: 1.125rem;
  --font-size--sm: 0.875rem;
  --color--primary: var(--color--blue--500);
  --font-size--2xl: 1.5rem;
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --font-size--base: 1rem;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #F5F5F5;
  --color--grey--300: #D4D4D4;
  --color--grey--500: #737373;
  --color--grey--700: #404040;
  --color--grey--900: #171717;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --font-family--text: system-ui;
  --font-weight--bold: 700;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--light: 300;
  --font-family--heading: sans-serif;
  --font-weight--regular: 400;
  --font-weight--semi-bold: 600;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .bgYkkH {
      width:100%;
      height:100%;
      position:fixed;
      background:#101418;
      touch-action:manipulation;
    }

    .eyAmaz {
      width:100%;
      height:100%;
    }

    .ekqbzX {
      color:#ffffff;
      font-size:12px;
      background:#367fed1f;
      align-items:flex-start;
      padding-top:5px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:5px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .eaBDDF {
      width:115px;
    }

    .edrHlB {
      width:25px;
      height:25px;
    }

    .AncUR {
      flex:1;
      width:100%;
      background:#101418;
      overflow-x:auto;
      overflow-y:auto;
    }

    .bhgHuh {
      width:40px;
      height:40px;
      background:#363636;
      border-top-left-radius:100%;
      border-top-right-radius:100%;
      border-bottom-left-radius:100%;
      border-bottom-right-radius:100%;
    }

    .yvZyr {
      width:100%;
      height:100%;
      object-fit:cover;
      border-top-left-radius:100%;
      border-top-right-radius:100%;
      border-bottom-left-radius:100%;
      border-bottom-right-radius:100%;
    }

    .dlVnhR {
      width:100%;
      height:90px;
      background:#0e1115;
      align-items:center;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      padding-bottom:20px;
      justify-content:flex-start;
    }

    .bHKUDE {
      flex:1;
      height:100%;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    .eHrKQv {
      row-gap:8px;
      column-gap:8px;
      flex-direction:column;
    }

    .bFuQSz {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      display:flex;
      row-gap:20px;
      z-index:999999999999;
      position:fixed;
      background:#101418;
      column-gap:20px;
      transition:all 300ms ease 0ms normal;
      align-items:center;
      justify-content:center;
    }

    .bFuQSz.hide {
      display:flex;
      opacity:0;
      padding-left:100%;
      pointer-events:none;
    }

    .fdjBfr {
      width:100%;
      align-items:center;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:10px;
      justify-content:flex-start;
    }

    .bBrNKK {
      row-gap:8px;
      column-gap:8px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fCqsRA {
      gap:8px;
      display:flex;
      max-width:280px;
      font-family:Inter, system-ui, sans-serif;
      flex-direction:column;
    }

    .eiDmUa {
      flex:0;
      color:#b8b8b8;
      font-size:11px;
      text-align:center;
      align-items:center;
      font-weight:500;
      line-height:12px;
      justify-content:center;
    }

    .dSAlMh {
      width:100%;
      cursor:pointer;
      row-gap:5px;
      background:#1981ee0d;
      column-gap:5px;
      text-align:left;
      transition:all 300ms ease;
      align-items:flex-start;
      padding-top:10px;
      border-color:#197ae11a;
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:10px;
      justify-content:flex-start;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .dSAlMh.selected {
      background:#1f252b9c;
      border-color:#1b80ee4d;
      border-style:solid;
      border-width:1px;
    }

    .dSAlMh.disabled {
      opacity:.65;
      pointer-events:none;
    }

    .dSAlMh.assigned {
      border-color:#367feda8;
      border-style:dotted;
      border-width:1px;
    }

    .dTIqmT {
      height:100%;
      row-gap:10px;
      column-gap:10px;
      align-items:flex-end;
      flex-direction:column;
      justify-content:flex-start;
    }

    .dCMxxw {
      flex:1;
      color:#a3a3a3;
      font-size:12px;
    }

    .elFkFC {
      width:100%;
      height:35px;
      row-gap:10px;
      column-gap:10px;
      margin-top:10px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cdlUQH {
      color:#387feee8;
      row-gap:3px;
      font-size:medium;
      column-gap:3px;
      align-items:center;
      padding-left:3px;
      flex-direction:row;
      justify-content:flex-start;
    }

    .ZvtVR {
      width:15px;
      height:15px;
    }

    .LrHrb {
      flex:1;
      width:100%;
      align-items:flex-start;
      flex-direction:row;
      justify-content:flex-start;
    }

    .etxXvS {
      color:#ffffff;
      width:55px;
      background:#142f4866;
      align-items:center;
      padding-top:8px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .ctBxMr {
      flex:0;
      color:#919191;
      font-size:10px;
      text-align:center;
      align-items:center;
      font-weight:500;
      line-height:10px;
      justify-content:center;
    }

    .cVKfNu {
      color:#a3a3a3;
      font-size:12px;
      align-items:flex-end;
      justify-content:center;
    }

    .cEnUoc {
      flex:1;
      color:#c9c9c9;
      font-size:12px;
    }

    .exMfy {
      width:22px;
      height:18px;
    }

    .exMfy.one {
      margin-right:-5px;
    }

    .eDPFG {
      flex:0;
      color:#f2f2f2;
      font-size:20px;
      text-align:center;
      align-items:center;
      font-weight:600;
      line-height:22px;
      justify-content:center;
    }

    .chDJqG {
      color:var(--color--grey--300);
      row-gap:5px;
      font-size:12px;
      background:#404040;
      column-gap:5px;
      align-items:center;
      padding-top:5px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:5px;
      justify-content:flex-start;
      border-top-left-radius:5px;
      border-top-right-radius:5px;
      border-bottom-left-radius:5px;
      border-bottom-right-radius:5px;
    }

    .chDJqG.unavailable {
      color:#c67301;
      background:#ffc4000a;
    }

    .chDJqG.available {
      color:#72b0f3;
      background:#1b80ec33;
      padding-left:8px;
    }

    .chDJqG.invited {
      color:#1ac11a;
      background:#0080003b;
      border-color:#1ac11a;
      border-style:solid;
      border-width:1px;
      padding-left:8px;
    }

    .chDJqG.requested {
      color:#72b0f3;
      background:#1b80ec36;
      border-color:#367eed;
      border-style:solid;
      border-width:1px;
    }

    .chDJqG.guide {
      color:#ffffff;
      background:#367feda8;
      padding-left:8px;
    }

    .chDJqG.standby {
      color:#f18d04;
      background:#ffc4000a;
      border-color:#c67301;
      border-style:solid;
      border-width:1px;
    }

    .cuXgsv {
      display:flex;
      font-size:12px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fFUrGc {
      color:#ffffff;
      width:100%;
      outline:none;
      font-size:12px;
      appearance:none;
      background:#111923;
      box-shadow:0 1px 2px rgba(0, 0, 0, 0.04);
      padding-top:10px;
      border-color:#197ae11a;
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:10px;
      -webkit-appearance:none;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .cOvrSc {
      flex:1;
      align-items:flex-end;
      justify-content:flex-end;
    }

    .dKoNL {
      color:#ffffff;
      font-size:20px;
      font-weight:600;
    }

    .cWzbEG {
      width:6px;
      height:6px;
      background:#367fed;
      border-top-left-radius:100px;
      border-top-right-radius:100px;
      border-bottom-left-radius:100px;
      border-bottom-right-radius:100px;
    }

    .cWzbEG.status {
      display:none;
    }

    .dytKVY {
      flex:1;
      row-gap:5px;
      column-gap:5px;
      align-items:flex-start;
      justify-content:flex-start;
    }

    .ePvpbQ {
      row-gap:2px;
      column-gap:2px;
      align-items:flex-start;
      justify-content:flex-start;
    }

    .cCYXsI {
      width:100%;
    }

    .bpAsrA {
      color:#1a80ec;
      width:20px;
      height:20px;
      row-gap:3px;
      font-size:medium;
      column-gap:3px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .deejSe {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      z-index:99999;
      position:fixed;
      background:#000000d9;
      align-items:center;
      padding-left:30px;
      padding-right:30px;
      justify-content:center;
      -webkit-backdrop-filter:blur(5px);
    }

    .ESXUn {
      flex:1;
      color:#ffffff;
      cursor:pointer;
      height:100%;
      font-size:12px;
      background:#1b80ec;
      align-items:center;
      padding-left:10px;
      padding-right:10px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .dNxspA {
      height:10px;
      margin-left:18px;
      border-left-color:#1b3245;
      border-left-style:solid;
      border-left-width:3px;
    }

    .fsfYpH {
      flex:1;
      color:#ffffff;
      cursor:pointer;
      height:100%;
      font-size:12px;
      background:#d67c00;
      align-items:center;
      padding-left:10px;
      padding-right:10px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .bFWWCv {
      flex:1;
      color:#ffffff;
      cursor:pointer;
      height:100%;
      font-size:12px;
      background:#1b80ec;
      align-items:center;
      padding-left:10px;
      padding-right:10px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .bFWWCv:active {
      color:#387feee8;
      background:var(--color--grey--900);
    }

    .RbNfI {
      color:#878787e8;
      row-gap:3px;
      font-size:medium;
      column-gap:3px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .eYeSIa {
      flex:1;
      color:#ffffff;
      height:100%;
      font-size:12px;
      background:#c64901;
      align-items:center;
      padding-left:10px;
      padding-right:10px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .ffMyyC {
      row-gap:5px;
      background:#1981ee14;
      column-gap:5px;
      align-items:center;
      padding-top:5px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:5px;
      justify-content:flex-start;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .bKLFzv {
      flex:1;
      color:#ffffff;
      padding-top:10px;
      padding-left:15px;
      padding-right:15px;
      padding-bottom:10px;
    }

    .dBaRIo {
      flex:1;
      width:100%;
      align-items:center;
      justify-content:center;
    }

    .fGixaT {
      color:#e0e0e0;
    }

    .dTjFmv {
      color:#1a7fec;
      width:20px;
      height:20px;
      row-gap:3px;
      font-size:medium;
      column-gap:3px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .zIClF {
      font-size:11px;
    }

    .dDOCDN {
      width:100%;
      row-gap:5px;
      background:#050b11;
      column-gap:5px;
      text-align:left;
      transition:all 300ms ease;
      align-items:flex-start;
      padding-top:15px;
      border-color:#197ae11a;
      border-style:solid;
      border-width:1px;
      padding-left:15px;
      padding-right:15px;
      padding-bottom:15px;
      justify-content:flex-start;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .OPqii {
      line-height:15px;
    }

    .crNOzs {
      width:100%;
      height:100%;
      align-items:center;
      justify-content:flex-start;
    }

    .bVKCTU {
      width:100%;
      font-size:14px;
      align-items:center;
      padding-top:30px;
      padding-bottom:30px;
      justify-content:center;
    }

    .eXiHuJ {
      width:100%;
      margin-top:10px;
    }

    .fzNfuc {
      flex:1;
      color:#197ae19e;
      cursor:pointer;
      height:100%;
      font-size:12px;
      background:#142f4866;
      align-items:center;
      user-select:none;
      padding-left:10px;
      padding-right:10px;
      justify-content:center;
      -webkit-user-select:none;
      -webkit-touch-callout:none;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .fzNfuc:active {
      color:#ffffff;
      background:#197ae1c9;
    }

    .fzNfuc:hover {
      color:#ffffff;
      background:#197ae1c9;
    }

    .bqTDJm {
      width:18px;
      height:18px;
      margin-right:2px;
    }

    .eIqfoe {
      color:#ffffff;
      width:55px;
      background:#0e1115;
      align-items:center;
      padding-top:8px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .biHXv {
      width:30px;
      height:30px;
    }

    .cwgJFJ {
      flex:1;
      color:#ffffff;
      height:100%;
      font-size:12px;
      background:#0daf0db5;
      align-items:center;
      padding-left:10px;
      padding-right:10px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .bhNbsf {
      flex:1;
      color:#ffffff;
      height:100%;
      font-size:12px;
      background:#142f48;
      align-items:center;
      padding-left:10px;
      padding-right:10px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .bhNbsf.manage {
      background:#2e5ba7;
    }

    .cjVMNq {
      color:#ffffff;
      font-size:18px;
      font-weight:600;
    }

    .dYNFMb {
      flex:1;
      width:100%;
      row-gap:10px;
      column-gap:10px;
      overflow-x:hidden;
      overflow-y:auto;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:20px;
      scrollbar-width:none;
      -ms-overflow-style:none;
    }

    .dYNFMb::-webkit-scrollbar {
    width: 0;
    }

    .fHBrHy {
      height:35px;
      row-gap:10px;
      column-gap:10px;
      margin-top:10px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .dUiBJh {
      color:#187eea;
      width:20px;
      height:20px;
      row-gap:3px;
      font-size:medium;
      column-gap:3px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .fFVRHS {
      height:100%;
      row-gap:5px;
      flex-grow:4;
      column-gap:5px;
      flex-basis:0%;
      align-items:center;
      flex-shrink:1;
      flex-direction:row;
      justify-content:flex-end;
    }